package com.pcloud.book.group.dto;

import java.io.Serializable;

/**
 * @Description
 * @Author ruansiyuan
 * @Date 2019/7/23 20:10
 **/
public class ClassifyLearningCountDto implements Serializable {
    private static final long serialVersionUID = -4629088587616450517L;

    private Long classifyId;

    private Integer count;

    public Long getClassifyId() {
        return classifyId;
    }

    public void setClassifyId(Long classifyId) {
        this.classifyId = classifyId;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return "ClassifyLearningCountDto{" +
                "classifyId=" + classifyId +
                ", count=" + count +
                '}';
    }
}
